/*
Theme Name: Neeltje Buis Child
Template: neeltjebuis
Author: Onest
Description: Maatwerk template voor Neeltje Buis
Version: 1.0.23
Updated: 2019-09-24 18:09:49

*/

.btn:focus, .btn.focus {
	box-shadow:none;
}

/*
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show>.btn-primary.dropdown-toggle {
	background-color: transparent;
    border-color: transparent;
}
*/
.card .card-header .btn-link {
	text-decoration: none !important;
}


.col-md-3 ul li {
	margin-left: 20px;
    list-style: outside;
    list-style-position: outside;
}

.contentCntr ul li {
	margin-left: 20px;
    list-style: outside;
    list-style-position: outside;
}

ul li {
   	list-style: inside;
    list-style-position: inside;
}

.gform_wrapper .validation_message {
	color: orange !important;
}

.gform_wrapper div.validation_error {
    color: orange !important;

}